.panel {
    background-color: white;
    padding: 20px
}
.panel.toggle span {
    display: inline-block;
    margin: 0;
    line-height: normal;
    color: #2f7bbf
}
.panel pre {
	background-color: #e5e5e5;
	border: 1px solid #999;
	border-radius: 3px;
	padding: 8px;
}

.toggle {
    cursor: pointer
}
.toggle:hover {
    background-color: #f7f7f7
}
.toggle-box {
    float: left;
    margin-right: 20px
}
.toggle-box .arrow {
	margin-top: 5px;
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-left: 10px solid #7c7c7c;
    border-bottom: 7px solid transparent
}
.slide {
    display: none
}
:target,
.expand {
    display: block!important
}
:target .toggle-box .arrow,
.expand .toggle-box .arrow {
    border-right: 7px solid transparent;
    border-left: 7px solid transparent;
    border-top: 10px solid #7c7c7c
}
:target .slide,
.expand .slide {
    display: block!important
}
.panel .call-to-action a {
    display: inline-block;
    margin: 10px 10px 0 0
}
a:link.button.primary,
a:visited.button.primary {
	float: left;
	display: block;
}
h4, hr {
	clear: both
}

